@charset "utf-8";
/*headArea*/
.headArea{
width: 100%;
}
.headArea .hLink{
top: 10px;
right:calc(5% - 25px);
}
.headArea .hLink .navi{
margin-right: 25px;
}
.headArea .hLink .navi img{
width: 16px;
display: block;
margin: 0 auto 5px;
}
.headArea .logo{
padding: 75px 0 55px;
margin: 0 auto;
width: 245px;
}
.headArea .hNavi .navi{
margin: 0 2vw;
}

/*topArea*/
@media screen and (max-width:767px){
#topArea{
margin-top: 60px;
}
}
.nofadeBg{
position:relative;
height:680px;
width:100%;
background-repeat:no-repeat;
background-size:cover;
background-position: center;
}
@media screen and (max-width:767px){
.nofadeBg{
height:400px;
}
}
.crossfader{
position:relative;
height:870px;
width:100%;
}
@media screen and (max-width:767px){
.crossfader{
height:400px;
}
}
.crossfader ul li{
position:absolute;
top:0;
left:0;
z-index:8;
opacity:0;
text-indent:-9999px;
}
.crossfader .active{
z-index:10;
opacity:1.0;
}
.crossfader .last-active{
z-index:9;
}
#photo_area{
width:100%;
margin:0 auto;
top:0;
_display: inline;
_zoom:1;
z-index:1 !important;
position:relative;
}
#photo_area .photo{
width:100%;
height:100%;
text-indent:-9999px;
}
#photo_area .slideBg{
width:100%;
height:100%;
background-repeat:no-repeat;
background-size:cover;
background-position: center;
}
#topArea .txt{
left: calc(50vw - 650px);
width: 90%;
max-width: 832px;
bottom: 50px;
z-index: 100;
}
@media screen and (max-width:1444px){
#topArea .txt{
left: 5%;
}
}
@media screen and (max-width:767px){
#topArea .txt{
bottom: 30px;
}
}
/*serviceArea*/
.serviceArea{
max-width: 600px;
}
@media screen and (max-width:767px){
.serviceArea .fs-28{
font-size: 2rem;
}
.serviceArea .fs-23{
font-size: 1.6rem;
}
.serviceArea .fs-23{
font-size: 1.6rem;
}
.serviceArea .note{
font-size: 1.2rem;
}
}